## podcastparser 0.6.1

=== debian/changelog ===
podcastparser (0.6.1-1) unstable; urgency=medium

  * New upstream version.
  * Correct the Vcs URLs.

 -- tony mancill <tmancill@debian.org>  Mon, 26 Dec 2016 19:45:52 -0800

podcastparser (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #847046)

 -- tony mancill <tmancill@debian.org>  Mon, 05 Dec 2016 23:05:06 -0800
