=== debian/control ===
Source: podcastparser
Section: python
Priority: optional
Maintainer: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 10),
	dh-python,
	python-all,
	python-nose,
	python-setuptools,
	python-sphinx | python3-sphinx,
	python3-all,
	python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/gpodder/podcastparser
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/collab-maint/podcastparser.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/podcastparser.git/

Package: python-podcastparser
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-podcastparser-doc
Description: Simplified, fast RSS parsing library (Python 2)
 The podcast parser project is a library from the gPodder project to
 provide an easy and reliable way of parsing RSS- and Atom-based podcast
 feeds in Python.
 .
 This package installs the library for Python 2.

Package: python3-podcastparser
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-podcastparser-doc
Description: Simplified, fast RSS parsing library (Python 3)
 The podcast parser project is a library from the gPodder project to
 provide an easy and reliable way of parsing RSS- and Atom-based podcast
 feeds in Python.
 .
 This package installs the library for Python 3.

Package: python-podcastparser-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Simplified, fast RSS parsing library (common documentation)
 The podcast parser project is a library from the gPodder project to
 provide an easy and reliable way of parsing RSS- and Atom-based podcast
 feeds in Python.
 .
 This is the common documentation package.
