## podcastparser 0.6.2

=== debian/changelog ===
podcastparser (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * Bump Standards-Version to 4.1.3
  * Freshen dates in debian/copyright
  * Drop build-dep on python-sphinx

 -- tony mancill <tmancill@debian.org>  Mon, 01 Jan 2018 16:20:27 -0800
