=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 	python-all,
 	python-nose,
 	python-setuptools,
-	python-sphinx | python3-sphinx,
+	python3-sphinx,
 	python3-all,
 	python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/gpodder/podcastparser
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
