## podcastparser 0.6.3

=== debian/changelog ===
podcastparser (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3
  * Update Vcs fields for migration from Alioth -> Salsa
  * Bump Standards-Version to 4.1.4
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Sun, 22 Apr 2018 09:56:47 -0700
