=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
 	python3-sphinx,
 	python3-all,
 	python3-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/gpodder/podcastparser
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/podcastparser.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/podcastparser.git/
+Vcs-Browser: https://salsa.debian.org/debian/postcastparser
+Vcs-Git: https://salsa.debian.org/debian/postcastparser.git
 
 Package: python-podcastparser
 Architecture: all
