=== debian/watch ===
version=4

# GitHub hosted projects
opts="compression=xz,repack,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%podcastparser-$1.tar.gz%" \
   https://github.com/gpodder/podcastparser/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
