## podcastparser 0.6.4

=== debian/changelog ===
podcastparser (0.6.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/control: Fix wrong Vcs-*

  [ tony mancill ]
  * New upstream version 0.6.4
  * Drop python-podcastparser (python 2) binary package (Closes: #937305)
  * Bump Standards-Version to 4.4.0
  * Use debhelper 12
  * Freshen years in debian/copyright
  * python-podcastparser-doc is now marked Multi-Arch: foreign
  * Replace dpkg-parsechangelog with SOURCE_DATE_EPOCH
  * Add Build-Depends on cmake

 -- tony mancill <tmancill@debian.org>  Mon, 02 Sep 2019 12:21:47 -0700
