## podcastparser 0.6.5

=== debian/changelog ===
podcastparser (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5
  * Bump Standards-Version to 4.5.0
  * Use debhelper-compat 13
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Mon, 06 Jul 2020 10:21:44 -0700
