=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: tony mancill <tmancill@debian.org>
 Build-Depends: cmake,
-        debhelper (>= 12),
+        debhelper-compat (= 13),
 	dh-python,
 	python3-all,
 	python3-nose,
 	python3-setuptools,
 	python3-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/gpodder/podcastparser
 Vcs-Browser: https://salsa.debian.org/debian/podcastparser
 Vcs-Git: https://salsa.debian.org/debian/podcastparser.git
+Rules-Requires-Root: no
 
 Package: python3-podcastparser
 Architecture: all
