## podcastparser 0.6.8

=== debian/changelog ===
podcastparser (0.6.8-1) unstable; urgency=medium

  * New upstream version 0.6.8
  * Add build-dep on dh-sequence-python3

 -- tony mancill <tmancill@debian.org>  Sun, 10 Oct 2021 21:32:58 -0700

podcastparser (0.6.7-1) unstable; urgency=medium

  * New upstream version 0.6.7
  * Bump Standards-Version to 4.6.0
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Tue, 10 Aug 2021 21:48:43 -0700
