=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: tony mancill <tmancill@debian.org>
 Build-Depends: cmake,
-        debhelper-compat (= 13),
-	dh-python,
-	python3-all,
-	python3-nose,
-	python3-setuptools,
-	python3-sphinx
-Standards-Version: 4.5.0
+               debhelper-compat (= 13),
+               dh-python,
+               dh-sequence-python3,
+               python3-all,
+               python3-nose,
+               python3-setuptools,
+               python3-sphinx
+Standards-Version: 4.6.0
 Homepage: https://github.com/gpodder/podcastparser
 Vcs-Browser: https://salsa.debian.org/debian/podcastparser
 Vcs-Git: https://salsa.debian.org/debian/podcastparser.git
