=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=podcastparser
export PYBUILD_VERBOSE=1
export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk
BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" --date "@$(SOURCE_DATE_EPOCH)")

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	(cd doc ; SPHINXOPTS="-D today=\"$(BUILD_DATE)\"" $(MAKE) html)
	(cd doc ; SPHINXOPTS="-D today=\"$(BUILD_DATE)\"" $(MAKE) man)
	dh_installdocs
