## podcastparser 0.6.9

=== debian/changelog ===
podcastparser (0.6.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ tony mancill ]
  * New upstream version 0.6.9

 -- tony mancill <tmancill@debian.org>  Wed, 14 Dec 2022 14:31:59 -0800

podcastparser (0.6.8-2) unstable; urgency=medium

  * Use pytest for tests (Closes: #1018438)
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Wed, 31 Aug 2022 12:43:20 -0700
