=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
                dh-python,
                dh-sequence-python3,
                python3-all,
-               python3-nose,
+               python3-coverage,
+               python3-pytest,
+               python3-pytest-cov,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/gpodder/podcastparser
 Vcs-Browser: https://salsa.debian.org/debian/podcastparser
 Vcs-Git: https://salsa.debian.org/debian/podcastparser.git
