## podcastparser 0.6.10

=== debian/changelog ===
podcastparser (0.6.10-2) unstable; urgency=medium

  * Upload to unstable

 -- tony mancill <tmancill@debian.org>  Sun, 11 Jun 2023 16:16:51 -0700

podcastparser (0.6.10-1) experimental; urgency=medium

  * New upstream version 0.6.10
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Thu, 20 Apr 2023 20:36:23 -0700
