=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-pytest-cov,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/gpodder/podcastparser
 Vcs-Browser: https://salsa.debian.org/debian/podcastparser
 Vcs-Git: https://salsa.debian.org/debian/podcastparser.git
