=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,8 @@
 	(cd doc ; SPHINXOPTS="-D today=\"$(BUILD_DATE)\"" $(MAKE) html)
 	(cd doc ; SPHINXOPTS="-D today=\"$(BUILD_DATE)\"" $(MAKE) man)
 	dh_installdocs
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	PYTHON=python3 make test
+endif
