## podcastparser 0.6.11

=== debian/changelog ===
podcastparser (0.6.11-1) unstable; urgency=medium

  * New upstream version 0.6.11
  * Update debian/watch to version 5
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.7.2
  * Install podcastparser manpage in section 3

 -- tony mancill <tmancill@debian.org>  Sat, 29 Nov 2025 07:38:31 -0800
