=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
                python3-pytest-cov,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/gpodder/podcastparser
 Vcs-Browser: https://salsa.debian.org/debian/podcastparser
 Vcs-Git: https://salsa.debian.org/debian/podcastparser.git
-Rules-Requires-Root: no
 
 Package: python3-podcastparser
 Architecture: all
