=== debian/watch ===
Version: 5

# GitHub hosted projects
Template: Github
Compression: xz
Owner: gpodder
Project: podcastparser
Repack: yes
Update-Script: uupdate
